.version.index /* version checker */
{
	color: #00000D;
	background-color: #851285;
}

@-ms-viewport
{
	width: 350px;
}

@-webkit-viewport
{
	width: 350px;
}

@-o-viewport
{
	width: 350px;
}

@-moz-viewport
{
	width: 350px;
}

@viewport
{
	width: 350px;
}

#page
{
	z-index: 1;
	width: 350px;
	min-height: 199.88448275862493px;
	background-image: none;
	border-style: none;
	border-color: #66C00C;
	background-color: transparent;
	padding-bottom: 0px;
}

#u3681
{
	z-index: 3;
	border-color: #000000;
	padding-bottom: 175px;
	background: #FFFFFF url("../../images/background%201.png") no-repeat center center;
	background-size: cover;
}

#home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 8px;
}

#u3682
{
	z-index: 4;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 79px;
}

#u3681-bw
{
	z-index: 3;
	height: 71px;
}

#pu5295
{
	width: 0.01px;
	padding-bottom: 48px;
	margin-top: -157px;
}

#u5295
{
	z-index: 176;
	height: 48px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background: transparent url("../../images/u5295-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(20%, rgba(255, 255, 255, 0.75)),to(#FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.75) 20%,#FFFFFF );
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.75) 20%,#FFFFFF );
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.75) 20%,#FFFFFF );
	border-color: #000000;
}

#u5295-bw
{
	z-index: 176;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 89px;
}

#u3690
{
	z-index: 192;
	width: 82px;
	background-color: transparent;
	position: fixed;
	top: 95px;
	left: 4px;
}

#u3687-5
{
	z-index: 182;
	width: 49px;
	min-height: 12px;
	background-color: transparent;
	text-indent: 5px;
	line-height: 26px;
	font-size: 22px;
	color: #79B829;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 114px;
	left: 101px;
}

#u3686-5
{
	z-index: 177;
	width: 65px;
	min-height: 12px;
	background-color: transparent;
	text-indent: 5px;
	line-height: 26px;
	font-size: 22px;
	color: #79B829;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 114px;
	left: 159px;
}

#u3689-5
{
	z-index: 187;
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	text-indent: 5px;
	line-height: 26px;
	font-size: 22px;
	color: #79B829;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 114px;
	left: 233px;
}

#u3687-3,#u3686-3,#u3689-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3687,#u3686,#u3689
{
	font-size: 15px;
	line-height: 18px;
}

#u5245
{
	z-index: 133;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #00FF00;
	padding: 11px 12px 3.000000000000057px 7px;
	background: #FFFFFF url("../../images/achtergrondje.png") no-repeat left top;
}

#u5247-4
{
	z-index: 145;
	width: 258px;
	min-height: 26px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #79B829;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-left: 1px;
	position: relative;
}

#u5246-11
{
	z-index: 134;
	width: 331px;
	min-height: 85px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #000000;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u5246-4
{
	color: #79B829;
}

#u5245-bw
{
	z-index: 133;
	height: 123px;
}

#u5244
{
	z-index: 7;
	-pie-box-shadow: 14px 4px 18px #7F7F7F;
	-moz-box-shadow: 14px 4px 18px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 14px 4px 18px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 14px 4px 18px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	padding: 22px 15px 15px 17px;
	background: #9B999A url("../../images/achtergrondje2.jpg") repeat left top;
}

#pu5205
{
	z-index: 100;
	width: 0.01px;
	position: relative;
}

#u5205
{
	z-index: 0;
	width: 318px;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5205.f3s_top
{
	background-image: url("../../images/u5205-sprite.png");
	width: 318px;
	overflow: hidden;
	height: 36px;
	background-position: left top;
}

._u5205.f3s_mid
{
	background-image: url("../../images/u5205-sprite.png");
	overflow: visible;
	background-position: -318px top;
	width: 318px;
	height: 536px;
}

._u5205.f3s_bot
{
	background-image: url("../../images/u5205-sprite.png");
	width: 318px;
	overflow: visible;
	height: 35px;
	background-position: -636px top;
}

#ppu5207
{
	width: 0.01px;
	position: relative;
	left: 36px;
	padding-top: 20px;
	z-index: 2;
	padding-bottom: 76px;
}

#pu5207
{
	width: 0.01px;
	margin-left: 3px;
}

#u5207
{
	z-index: 119;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u5206-6
{
	z-index: 101;
	width: 166px;
	min-height: 134px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#pu5493-6
{
	width: 0.01px;
	margin-top: 16px;
}

#u5493-6
{
	z-index: 107;
	width: 147px;
	min-height: 134px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5219
{
	z-index: 121;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 161px;
}

#pu5211
{
	width: 0.01px;
	margin-top: 15px;
}

#u5211
{
	z-index: 123;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u5225-6
{
	z-index: 113;
	width: 145px;
	min-height: 134px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u5215
{
	z-index: 131;
	width: 84px;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 5px;
	position: relative;
}

#u5204-4
{
	z-index: 96;
	width: 287px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	text-align: justify;
	margin-left: 14px;
	margin-top: 13px;
	position: relative;
}

#u5244-bw
{
	z-index: 7;
	height: 678px;
}

#u5238-6
{
	z-index: 125;
	width: 152px;
	min-height: 134px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 38px;
}

#u5206-2,#u5493-2,#u5225-2,#u5238-2
{
	font-size: 20px;
	line-height: 24px;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
}

#u5206-4,#u5493-4,#u5225-4,#u5238-4
{
	font-size: 15px;
	text-align: justify;
	line-height: 18px;
}

#u5254
{
	z-index: 2;
	height: 137px;
	border-color: #000000;
	background: #FFFFFF url("../../images/background%202.jpg") no-repeat center center;
	background-size: cover;
}

.js #u5254.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u5254-bw
{
	z-index: 2;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 137px;
}

#pu5245,#pu5244,#povercontact
{
	width: 0.01px;
}

#diensten,#overcontact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u5251
{
	z-index: 150;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #00FF00;
	padding: 11px 7px 2px 4px;
	background: #FFFFFF url("../../images/achtergrondje.png") no-repeat left top;
}

#u5253-4
{
	z-index: 155;
	width: 283px;
	min-height: 26px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #79B829;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-left: 4px;
	position: relative;
}

#u5252-4
{
	z-index: 151;
	width: 339px;
	min-height: 51px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #000000;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#u5251-bw
{
	z-index: 150;
	height: 99px;
}

#pu5261
{
	width: 0.01px;
	margin-top: 1px;
}

#u5261
{
	z-index: 8;
	-pie-box-shadow: 14px 4px 18px #7F7F7F;
	-moz-box-shadow: 14px 4px 18px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 14px 4px 18px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 14px 4px 18px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	padding: 47px 14px 316.25674486803337px 12px;
	background: #9B999A url("../../images/achtergrondje2.jpg") repeat left top;
}

#pu5255
{
	z-index: 159;
	width: 0.01px;
	position: relative;
}

#u5255
{
	z-index: 0;
	width: 324px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5255.f3s_top
{
	background-image: url("../../images/u5255-sprite.png");
	width: 324px;
	overflow: hidden;
	height: 36px;
	background-position: left top;
}

._u5255.f3s_mid
{
	background-image: url("../../images/u5255-sprite.png");
	overflow: visible;
	background-position: -324px top;
	width: 324px;
	height: 127px;
}

._u5255.f3s_bot
{
	background-image: url("../../images/u5255-sprite.png");
	width: 324px;
	overflow: visible;
	height: 35px;
	background-position: -648px top;
}

#pu5257
{
	width: 0.01px;
	position: relative;
	left: 13px;
	padding-top: 12px;
	z-index: 2;
	padding-bottom: 19px;
}

#u5257
{
	z-index: 169;
	width: 167px;
	height: 2px;
	border-color: #000000;
	background-color: #79B829;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 107px;
	position: relative;
}

#u5260-4
{
	z-index: 172;
	width: 167px;
	min-height: 17px;
	background-color: transparent;
	color: #79B829;
	font-size: 20px;
	line-height: 24px;
	text-align: justify;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	margin-left: 107px;
	margin-top: 5px;
	position: relative;
}

#u5258
{
	z-index: 170;
	width: 167px;
	height: 2px;
	border-color: #000000;
	background-color: #79B829;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 113px;
	margin-top: 4px;
	position: relative;
}

#u5256-9
{
	z-index: 160;
	width: 307px;
	min-height: 122px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u5256-2,#u5256-4
{
	text-align: right;
}

#u5256-5,#u5256-7
{
	text-align: justify;
}

#u5290-22
{
	z-index: 12;
	width: 278px;
	min-height: 158px;
	background-color: transparent;
	text-align: right;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	margin-left: 46px;
	margin-top: 312px;
	position: relative;
}

#u5290-2
{
	font-size: 20px;
	line-height: 24px;
	color: #6CC727;
}

#u5290-4,#u5290-6,#u5290-7,#u5290-9,#u5290-11,#u5290-13,#u5290-14,#u5290-16,#u5290-18,#u5290-20
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u5261-bw
{
	z-index: 8;
	height: 678px;
}

#u5291
{
	z-index: 9;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

#u5291-bw
{
	z-index: 9;
	min-height: 303px;
	margin-top: 738px;
	height: 303px;
}

#widgetu5504
{
	z-index: 34;
	width: 0.01px;
	height: 358px;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 9px;
}

#widgetu5517
{
	z-index: 35;
	width: 326px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu5517.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5519-4
{
	z-index: 36;
	width: 200px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	text-align: left;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5521-3
{
	z-index: 40;
	width: 312px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	line-height: 12px;
	font-size: 12px;
	color: #434343;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu5517.non-empty-st #u5521-3
{
	background-color: #FFFFFF;
}

#widgetu5517:hover #u5521-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 312px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5517.focus-st #u5521-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 312px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5517.non-empty-st #u5521-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5517:hover #u5521-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5517.focus-st #u5521-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5511
{
	z-index: 43;
	width: 326px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu5511.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u5512-4
{
	z-index: 44;
	width: 200px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	text-align: left;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu5511.fld-err-st #u5512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u5514-3
{
	z-index: 48;
	width: 312px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	line-height: 12px;
	font-size: 12px;
	color: #434343;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5511.non-empty-st #u5514-3
{
	background-color: #FFFFFF;
}

#widgetu5511:hover #u5514-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 312px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5511.focus-st #u5514-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 312px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5517.fld-err-st #u5521-3,#widgetu5511.fld-err-st #u5514-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 312px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5511.non-empty-st #u5514-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5511:hover #u5514-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5511.focus-st #u5514-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5517_input,#widgetu5511_input
{
	width: 312px;
	min-height: 14px;
	color: #434343;
	font-family: fredericka-the-great, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u5531-4
{
	z-index: 51;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 140px;
}

#widgetu5504.frm-sub-st #u5531-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5530-4
{
	z-index: 55;
	width: 200px;
	min-height: 25px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 140px;
}

#widgetu5504.frm-subm-err-st #u5530-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 29px;
}

#widgetu5504.frm-subm-err-st #u5530-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5505-4
{
	z-index: 59;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 140px;
}

#widgetu5504.frm-sub-st #u5531-4,#widgetu5504.frm-subm-ok-st #u5505-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu5504.frm-subm-ok-st #u5505-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5516-25
{
	z-index: 63;
	min-height: 90px;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	background: url("../../images/u5516-25.png") no-repeat 0px 0px;
}

#u5516-25:hover
{
	background: url("../../images/u5516-25-r.png") no-repeat 0px 0px;
}

#u5516-25:active
{
	background: url("../../images/u5516-25-m.png") no-repeat 0px 0px;
}

#widgetu5504.frm-sub-st #u5516-25
{
	background: url("../../images/u5516-25-fs.png") no-repeat 0px 0px;
}

#widgetu5506
{
	z-index: 88;
	width: 326px;
	height: 76px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu5506.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u5507-4
{
	z-index: 89;
	width: 200px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	text-align: left;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu5517.fld-err-st #u5519-4,#widgetu5506.fld-err-st #u5507-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5517.fld-err-st #u5519-4 p,#widgetu5517.fld-err-st #u5519-4 span,#widgetu5511.fld-err-st #u5512-4 p,#widgetu5511.fld-err-st #u5512-4 span,#widgetu5506.fld-err-st #u5507-4 p,#widgetu5506.fld-err-st #u5507-4 span
{
	color: #D7244C;
}

#u5508-3
{
	z-index: 93;
	width: 312px;
	min-height: 43px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	line-height: 12px;
	font-size: 12px;
	color: #434343;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5506.non-empty-st #u5508-3
{
	background-color: #FFFFFF;
}

#widgetu5506:hover #u5508-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 43px;
	width: 312px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5506.focus-st #u5508-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 43px;
	width: 312px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5506.fld-err-st #u5508-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 43px;
	width: 312px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5506.non-empty-st #u5508-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5506:hover #u5508-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5506.focus-st #u5508-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5517.fld-err-st #u5521-3 *,#widgetu5511.fld-err-st #u5514-3 *,#widgetu5506.fld-err-st #u5508-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu5506_input
{
	width: 312px;
	min-height: 43px;
	color: #434343;
	font-family: fredericka-the-great, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu5517:hover #widgetu5517_input,#widgetu5517.focus-st #widgetu5517_input,#widgetu5517.fld-err-st #widgetu5517_input,#widgetu5511:hover #widgetu5511_input,#widgetu5511.focus-st #widgetu5511_input,#widgetu5511.fld-err-st #widgetu5511_input,#widgetu5506:hover #widgetu5506_input,#widgetu5506.focus-st #widgetu5506_input,#widgetu5506.fld-err-st #widgetu5506_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u5259
{
	z-index: 171;
	width: 100px;
	height: 100px;
	border-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 4px;
	background: #FFFFFF url("../../images/sander-u5259-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u5503
{
	z-index: 11;
	height: 71px;
	-pie-box-shadow: 14px 4px 18px #7F7F7F;
	-moz-box-shadow: 14px 4px 18px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 14px 4px 18px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 14px 4px 18px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background: #9B999A url("../../images/achtergrondje2.jpg") repeat left top;
}

#u5503-bw
{
	z-index: 11;
	height: 71px;
}

body
{
	position: relative;
	min-width: 350px;
}

